@charset "utf-8";
/*----------------------------------------------------
	company
----------------------------------------------------*/
section.contents {
  margin: 0px auto 20px auto;
  margin-bottom: 30px;
  line-height: 1.8em;
  font-size: 13px;
}

section.contents p {
  margin-bottom: 30px;
  line-height: 1.8em;
  font-size: 13px;
}

section.contents p.img {
  margin: 10px auto 20px auto;
  width: 634px;
}

section.contents p.consept {
  margin-left: 10px;
  width: 634px;
}

section.contents p.img2 {
  margin: 10px auto 40px auto;
  width: 634px;
}

.l_column {
  float: left;
  width: 180px;
}

.l_column p {
  margin: 0px auto 20px auto;
}

.r_column {
  float: right;
  width: 590px;
}

.r_column p.img {
}

h3.sec_ttl3 {
  height: 69px;
  border-top: 1px solid #d7d6c0;
  border-bottom: 1px solid #d7d6c0;
}

.newsec {
  margin-top: 20px;
}

.clear {
  clear: both;
}

.pagetop_btn {
  padding-top: 0px;
}

table#company_form {
  border: #d3cfbd solid 1px;
}
#company_form th {
  width: 130px;
  text-align: left;
  padding: 15px 0;
  background: #f6f4ec;
  border-bottom: #fff solid 1px;
}
#company_form th strong {
  display: block;
  padding: 0 15px;
  font-weight: normal;
  font-size: 108%;
}

#company_form th.last {
  border-bottom: #d3cfbd solid 1px;
}
#company_form td {
  line-height: 1.5em;
  text-align: left;
  padding: 15px;
  border-bottom: #d3cfbd solid 1px;
}

#company_form td.b_border {
  border: none;
  background: url(../images/t_border.png) no-repeat bottom;
}

#company_form td.p_border {
  margin-left: 50px;
  border: none;
  background: url(../images/t_border.png) no-repeat left bottom;
  width: 90px;
}

#company_form td p {
  margin-top: 10px;
  margin-bottom: 10px;
}

#map {
  width: 770px;
  height: 700px;
  margin: auto;
  border: #cccccc solid 1px;
}
.ad_tb {
  margin-bottom: 20px;
}
.ad_tb th {
  background: url(../../pre/images/cir_lgr.gif) no-repeat left 5px;
  font-weight: normal;
  padding-left: 20px;
}
.ad_tb td {
  line-height: 2em;
}

#office_add {
  width: 700px;
  margin: 0 auto;
  padding: 50px 0 0;
}
#office_add .clr {
  display: flex;
  justify-content: space-between;
}
.add_left {
  width: 24em;
  /* float:left; */
}
.add_left dl {
  margin-bottom: 30px;
}
.add_left dt {
  font-size: 115%;
  padding: 0 0 3px 18px;
  background: url(../../pre/images/cir_lgr.gif) no-repeat left center;
}
.add_left dd {
  padding-left: 18px;
}

.add_right {
  width: 24em;
  /* float:right; */
}
.add_right dl {
  margin-bottom: 30px;
}
.add_right dt {
  font-size: 115%;
  padding: 0 0 3px 18px;
  background: url(../../pre/images/cir_lgr.gif) no-repeat left center;
}
.add_right dd {
  padding-left: 18px;
}

.map_btn {
  display: inline;
}
.map_btn img {
  display: inline;
  vertical-align: middle;
}
